<table width="825" align="center" border="0" class="table table-sm" >
<tr>
<th colspan="5"><center><h4><u>&{'kontrak.ba_hasil_tender'}</center></u></h4></th>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</center></td>
<tr>
<tr>
<td colspan="5"><center>&{'kontrak.no'} : #if($brc_acara.berita_no_evaluasi) ${brc_acara.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{'kontrak.ba_evaluasi'}</td>
</tr>
<tr>
<td width="30%">&{'kontrak.kode_tender'}</td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontrak.nama_tender'}</td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>&{'kontrak.nilai_pagu'}</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.nilai_total_hps'}</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_pengadaan'}</td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_evaluasi'}</td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr>
<tr>
<td colspan="5">
<ol style="padding-left:15px;">
<li>&{'kontrak.evaluasi_kualifi'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th >&{'kontrak.keterangan'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="20%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%" >#if($hasil_evaliuasi) ${hasil_evaliuasi} #end</td>
<td width="20%">#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_sampul'} I</li></br>
<ol style="list-style-type: upper-alpha;">
<li>Evaluasi Administrasi</li></br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th width="20%">&{'kontrak.keterangan'}</th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_teknis'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th width="20%">&{'kontrak.keterangan'}</th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
</ol>

<li>&{'kontrak.evaluasi_sampul'} II</li>
</br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="30%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.nilai_penawaran'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="30%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%">#if($etest) ${etest} #end</td>
</tr>	
</table></br>
proses_lelang</br>
</br>
<li>&{'kontrak.ket_tambahan'}</li>
</br>&{'kontrak.proses_tambah'}

</ol>
</td>
</tr>
<tr>
<td colspan="5">&{'kontrak.ba_end_hp'}</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>&{'kontrak.unit_layanan'}</center></td>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.satuan_kerja.instansi.nama) ${lelang.paket.satuan_kerja.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5">table_nama_ulp</br></td>
</tr>

</table>